Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235103 - Security Issue
Summary: Security Issue
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 19:27 UTC by rk00253
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-17 15:42:20 UTC


Attachments (Terms of Use)

Description rk00253 2007-04-03 19:27:40 UTC
Description of problem:
Checked SELinux configuration and found two "Memory Protection" items allowed. 
Both included text directing me to report them.  They are:
1-Allow Unconfined Executables to make their stack executable.
2-Allow unconfined executables to map a memory region as both executable and
writable.

I unchecked both.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2007-04-03 19:49:11 UTC
Please either cut/paste the setroubleshoot buffer or attach /var/log/audit/audit.log


Note You need to log in before you can comment on or make changes to this bug.